<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="tern.css" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004686105430375" remote="131004465600000000" Dst="1" />
<file name="tern.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004686105440375" remote="131004465600000000" Dst="1" />
<file name="worker.js" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="131004686105640387" remote="131004465600000000" Dst="1" />
</dwsync>